Bug 1026007 - nodejs-srs-0.3.7 is available
nodejs-srs-0.3.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nodejs-srs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom Hughes
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 16:26 EDT by Upstream Release Monitoring
Modified: 2013-11-10 01:17 EST (History)
2 users (show)

See Also:
Fixed In Version: nodejs-millstone-0.6.8-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 01:17:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-02 16:26:16 EDT
Latest upstream release: 0.3.7
Current version/release in Fedora Rawhide: 0.3.6-2.fc21
URL: http://registry.npmjs.org/srs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-11-03 05:09:35 EST
nodejs-millstone-0.6.8-1.fc20, nodejs-mapnik-reference-5.0.7-1.fc20, nodejs-zipfile-0.4.2-1.fc20, carto-0.9.5-2.fc20, nodejs-sqlite3-2.1.19-1.fc20, nodejs-srs-0.3.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2013-20397/nodejs-sqlite3-2.1.19-1.fc20,nodejs-zipfile-0.4.2-1.fc20,carto-0.9.5-2.fc20,nodejs-millstone-0.6.8-1.fc20,nodejs-mapnik-reference-5.0.7-1.fc20,nodejs-srs-0.3.7-1.fc20
Comment 2 Fedora Update System 2013-11-03 13:50:28 EST
Package nodejs-millstone-0.6.8-1.fc20, nodejs-mapnik-reference-5.0.7-1.fc20, nodejs-zipfile-0.4.2-1.fc20, carto-0.9.5-2.fc20, nodejs-sqlite3-2.1.19-1.fc20, nodejs-srs-0.3.7-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-millstone-0.6.8-1.fc20 nodejs-mapnik-reference-5.0.7-1.fc20 nodejs-zipfile-0.4.2-1.fc20 carto-0.9.5-2.fc20 nodejs-sqlite3-2.1.19-1.fc20 nodejs-srs-0.3.7-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20397/nodejs-sqlite3-2.1.19-1.fc20,nodejs-zipfile-0.4.2-1.fc20,carto-0.9.5-2.fc20,nodejs-millstone-0.6.8-1.fc20,nodejs-mapnik-reference-5.0.7-1.fc20,nodejs-srs-0.3.7-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-10 01:17:56 EST
nodejs-millstone-0.6.8-1.fc20, nodejs-mapnik-reference-5.0.7-1.fc20, nodejs-zipfile-0.4.2-1.fc20, carto-0.9.5-2.fc20, nodejs-sqlite3-2.1.19-1.fc20, nodejs-srs-0.3.7-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.